<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_0029b5cb06720584d68b140c982f9dd1" kind="dir">
    <compoundname>configs</compoundname>
    <innerfile refid="cy__ota__config_8h">cy_ota_config.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/anycloud-ota/configs/" />
  </compounddef>
</doxygen>